{
  "version": 2,
  "data": {
    "minecraft:jungle_hills": "JUNGLE_HILLS",
    "minecraft:mutated_swampland": "SWAMP_HILLS",
    "minecraft:savanna": "SAVANNA",
    "minecraft:mutated_plains": "SUNFLOWERS",
    "minecraft:taiga_hills": "PINES_HILLS",
    "minecraft:smaller_extreme_hills": "MOUNTAINS",
    "minecraft:mutated_mesa_rock": "PLATEAU_MESA_TREES_LOW",
    "minecraft:jungle": "JUNGLE",
    "minecraft:hell": "CAVE_WALLS",
    "minecraft:redwood_taiga": "MEGA_TAIGA",
    "minecraft:deep_ocean": "WATER",
    "minecraft:river": "WATER",
    "minecraft:birch_forest": "BIRCH",
    "minecraft:mutated_taiga_cold": "SNOW_PINES_HILLS",
    "minecraft:taiga": "PINES",
    "minecraft:mutated_savanna_rock": "PLATEAU_SAVANNA_M",
    "minecraft:mutated_desert": "DESERT",
    "minecraft:mutated_extreme_hills": "MOUNTAINS_SNOW_CAPS",
    "minecraft:plains": "PLAINS",
    "minecraft:beaches": "SHORE",
    "minecraft:ocean": "WATER",
    "minecraft:mutated_mesa": "BRYCE",
    "minecraft:mutated_birch_forest": "TALL_BIRCH",
    "minecraft:cold_beach": "SHORE",
    "minecraft:mutated_jungle": "JUNGLE_CLIFFS",
    "minecraft:taiga_cold": "SNOW_PINES",
    "minecraft:mesa_clear_rock": "PLATEAU_MESA",
    "minecraft:mutated_savanna": "SAVANNA_CLIFFS",
    "minecraft:void": "END_VOID",
    "minecraft:extreme_hills_with_trees": "MOUNTAINS_ALL",
    "minecraft:mutated_mesa_clear_rock": "PLATEAU_MESA_LOW",
    "minecraft:swampland": "SWAMP",
    "minecraft:mushroom_island_shore": "SHORE",
    "minecraft:savanna_rock": "PLATEAU_SAVANNA",
    "minecraft:mesa": "MESA",
    "minecraft:mutated_birch_forest_hills": "TALL_BIRCH_HILLS",
    "minecraft:ice_mountains": "SNOW_HILLS",
    "minecraft:mutated_ice_flats": "ICE_SPIKES",
    "minecraft:roofed_forest": "DENSE_FOREST",
    "minecraft:extreme_hills": "MOUNTAINS",
    "minecraft:mutated_redwood_taiga_hills": "MEGA_SPRUCE_HILLS",
    "minecraft:forest_hills": "FOREST_HILLS",
    "minecraft:mutated_forest": "FOREST_FLOWERS",
    "minecraft:desert_hills": "DESERT_HILLS",
    "minecraft:mutated_roofed_forest": "DENSE_FOREST_HILLS",
    "minecraft:ice_flats": "SNOW",
    "minecraft:desert": "DESERT",
    "minecraft:mutated_redwood_taiga": "MEGA_SPRUCE",
    "minecraft:redwood_taiga_hills": "MEGA_TAIGA_HILLS",
    "minecraft:sky": "SHORE",
    "minecraft:stone_beach": "ROCK_SHORE",
    "minecraft:mutated_jungle_edge": "JUNGLE_EDGE_HILLS",
    "minecraft:taiga_cold_hills": "SNOW_PINES_HILLS",
    "minecraft:mutated_taiga": "PINES_HILLS",
    "minecraft:mesa_rock": "PLATEAU_MESA_TREES",
    "minecraft:forest": "FOREST",
    "minecraft:jungle_edge": "JUNGLE_EDGE",
    "minecraft:birch_forest_hills": "BIRCH_HILLS",
    "minecraft:mushroom_island": "MUSHROOM",
    "minecraft:frozen_ocean": "ICE",
    "minecraft:mutated_extreme_hills_with_trees": "MOUNTAINS_SNOW_CAPS",
    "minecraft:frozen_river": "ICE"
  }
}